이클립스 3.3 과 아마테라스 UML 1.32 와의 충돌현상은 알려진 바가 없다...


그런데 플렉스 빌더 3.2 (이클립스 3.3 기반이다) 와는 충돌이 있는 것 같다....

인터페이스는 그려지는데 클래스가 그려지질 않는다....


인터페이스가 그려지는 걸로 봐서는 설치가 잘못된 걸로 보이지는 않고....




다른 UML 도구를 써봐야겠다...


추가...


http://www.umlet.com/

위의 플러그인도 충돌하여 실행 불가....ㅡ.,ㅡ;;;

그냥 StarUML 을 써야 하나....



추가 2...

1.31 버전으로 성공!!!~~~



Posted by 미나토

댓글을 달아 주세요